@media only screen and (min-width:0px){
span#M13 {height:14.5707pt; width:73.6pt;}
span#R13, span#L13 {width:13.44pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M16 {height:14.5707pt; width:145.54pt;}
span#R16, span#L16 {width:15.1pt;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:352px){
span#M26 {height:26.8365pt; width:173.68pt;}
span#R26, span#L26 {width:14.93pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {margin-top:7.49pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M26 {height:auto; width:auto;}
svg#I26, svg#IL26  {display:inherit;}
span#R26, span#L26 {width:auto;}
svg#M26-1, svg#M26-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M27 {height:26.8365pt; width:111.78pt;}
span#R27, span#L27 {width:15.51pt;}
svg#M27-1 {position:absolute;left:0pt;top:0pt;}
svg#M27-2 {margin-top:7.49pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M28 {height:26.8365pt; width:97.49pt;}
span#R28, span#L28 {width:14.95pt;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {margin-top:7.49pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M30 {height:27.3911pt; width:147.77pt;}
span#R30, span#L30 {width:15.48pt;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {margin-top:7.76pt;position:absolute;}
}
@media only screen and (min-width:498px){
span#M31 {height:75.5363pt; width:282.2pt;}
span#R31, span#L31 {width:15.09pt;}
svg#I31, svg#IL31  {display:none;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {position:absolute;left:30.17pt;top:0pt;}
svg#M31-3, svg#M31-6  {display:none;}
svg#M31-4 {position:absolute;left:96.26pt;top:0pt;}
svg#M31-5 {position:absolute;left:44.37pt;top:42.2pt;}
svg#M31-7 {position:absolute;left:90.05pt;top:42.2pt;}
svg#M31-8 {margin-top:31.84pt;position:absolute;}
}
@media only screen and (min-width:475px) and (max-width:497px){
span#M31 {height:97.5514pt; width:265.62pt;}
span#R31, span#L31 {width:15.09pt;}
svg#I31, svg#IL31  {display:none;}
svg#M31-1 {position:absolute;left:0pt;top:-7.67pt;}
svg#M31-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M31-3, svg#M31-6  {display:none;}
svg#M31-4 {position:absolute;left:79.68pt;top:22.02pt;}
svg#M31-5 {position:absolute;left:27.79pt;top:64.22pt;}
svg#M31-7 {position:absolute;left:73.47pt;top:64.22pt;}
svg#M31-8 {margin-top:42.84pt;position:absolute;}
}
@media only screen and (min-width:462px) and (max-width:474px){
span#M31 {height:97.5514pt; width:255.66pt;}
span#R31, span#L31 {width:15.09pt;}
svg#I31, svg#IL31  {display:none;}
svg#M31-1 {position:absolute;left:0pt;top:-7.67pt;}
svg#M31-2 {position:absolute;left:3.63pt;top:22.02pt;}
svg#M31-3, svg#M31-6  {display:none;}
svg#M31-4 {position:absolute;left:69.72pt;top:22.02pt;}
svg#M31-5 {position:absolute;left:17.83pt;top:64.22pt;}
svg#M31-7 {position:absolute;left:63.51pt;top:64.22pt;}
svg#M31-8 {margin-top:42.84pt;position:absolute;}
}
@media only screen and (min-width:443px) and (max-width:461px){
span#M31 {height:110.692pt; width:241.11pt;}
span#R31, span#L31 {width:15.09pt;}
svg#I31, svg#IL31  {display:none;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {position:absolute;left:30.17pt;top:0pt;}
svg#M31-3  {position:absolute;left:12.87pt;top:35.155pt;}
svg#M31-4 {position:absolute;left:18.74pt;top:35.16pt;}
svg#M31-5 {position:absolute;left:195.39pt;top:35.16pt;}
svg#M31-6  {position:absolute;left:12.87pt;top:77.357pt;}
svg#M31-7 {position:absolute;left:18.74pt;top:77.36pt;}
svg#M31-8 {margin-top:49.42pt;position:absolute;}
}
@media only screen and (min-width:402px) and (max-width:442px){
span#M31 {height:141.195pt; width:210.87pt;}
span#R31, span#L31 {width:15.09pt;}
svg#I31, svg#IL31  {display:none;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {position:absolute;left:30.17pt;top:0pt;}
svg#M31-3  {position:absolute;left:12.86pt;top:30.503pt;}
svg#M31-4 {position:absolute;left:18.73pt;top:30.5pt;}
svg#M31-5 {position:absolute;left:12.86pt;top:72.7pt;}
svg#M31-6  {position:absolute;left:12.86pt;top:107.86pt;}
svg#M31-7 {position:absolute;left:18.73pt;top:107.86pt;}
svg#M31-8 {margin-top:64.67pt;position:absolute;}
}
@media only screen and (max-width:402px){
span#M31 {height:auto; width:auto;}
svg#I31, svg#IL31  {display:inherit;}
span#R31, span#L31 {width:auto;}
svg#M31-1, svg#M31-2, svg#M31-3, svg#M31-4, svg#M31-5, svg#M31-6, svg#M31-7, svg#M31-8  {display:none;}
}

